@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital@0;1&display=swap');
:root {
  --bg: #ffffff;
  --bg-dark: #0b192f;
  --text: #000;
  --text-light: #f1f1f1;
  --primary: #077cf2;
  --primary-light: #208cf8;
  --primary-blue: #102e98;
  --light-gray: #f4f7f9;
  --blue-gray: rgba(8, 43, 86, 0.2);
  --light-blue: #e5f8ff;
  --med-blue: #0275dd;
  --dark-blue: #0c2655;
  --fs-h1: clamp(2.5rem, 3vw, 3rem);
  --fs-h2-lg: clamp(1.63rem, calc(1.61rem + 1.09vw), 2.75rem);
  /* 24px to 38px */
  --fs-h2: clamp(1.5rem, calc(1rem + 1.3vw), 2.25rem);
  --fs-h3: clamp(1.75rem, 3vw, 2rem);
  /* 18px to 22px */
  --fs-h4: 1.125rem;
  --fs-h5: clamp(1.25rem, 1.75vw, 1.75rem);
  --fs-h6: clamp(1rem, 2vw, 1.125rem);
  --fs-xs: 14px;
  --fs-sm: 15px;
  --fs-text: 17px;
  color-scheme: light dark;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
html {
  scroll-behavior: smooth;
}
/* reset default box-sizing */
*,
*::before,
*::after {
  box-sizing: border-box;
}
/* base styling for entire site */
body {
  color: var(--text);
  background: var(--bg);
  font-size: var(--fs-text);
  font-weight: 400;
  line-height: 1.5;
  font-family: 'Open Sans', sans-serif;
  margin: 0;
}
/* link styling */
a {
  cursor: pointer !important;
  color: var(--gray);
  text-decoration: none;
  transition: all 0.3s ease;
  padding: 2px;
  border-radius: 6px;
}
a:focus-visible,
button.question-tab:focus-visible {
  outline: solid rgb(237, 162, 0) 2px;
}
/* set margins & line-spacing */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: var(--ff-heading);
  letter-spacing: 0.1px;
}
h1,
h2 {
  line-height: 1.2;
}
h3,
h4 {
  line-height: 1.4;
}
p {
  padding: 0;
  margin: 0;
  line-height: 1.5;
  color: rgb(46, 46, 46);
  letter-spacing: 0.1px;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
  /* padding-inline-start: 0px; */
}
/* form elements have the same font-size as the rest of the site */
input,
button,
textarea,
select {
  font-size: inherit;
  font-family: inherit;
}
input,
textarea {
  padding: 14px;
  border-radius: 12px;
  border: solid var(--blue-gray) 1px;
}
img {
  max-width: 100%;
  /* display: block; */
}
.subtitle {
  color: rgb(103, 111, 120);
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 4px;
}
/*  -------------------------------- */
/*  Accessibility ------------------ */
/*  -------------------------------- */
.sr-only {
  position: absolute;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
  margin: -1;
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
}
/*  -------------------------------- */
/*  Layout ------------------ */
/*  -------------------------------- */
.container {
  width: calc(100% - 4rem);
  margin-inline: auto;
}
@media (min-width: 64rem) {
  .container {
    width: min(75rem, 100% - 6rem);
  }
}
section {
  margin: 0;
  padding: 0;
}
/*  -------------------------------- */
/*  Typographpy ------------------ */
/*  -------------------------------- */
h1 {
  font-size: var(--fs-h1);
}
h2 {
  font-size: var(--fs-h2);
}
h3 {
  font-size: var(--fs-h3);
}
h4 {
  font-size: var(--fs-h4);
}
h5 {
  font-size: var(--fs-h5);
}
h6 {
  font-size: var(--fs-h6);
}
/*  -------------------------------- */
/*  Section - Colors --------------- */
/*  -------------------------------- */
.bg-white {
  background-color: #ffffff;
}
.bg-light-gray {
  background-color: #f4f6f9;
}
.bg-light-blue {
  background-color: var(--light-blue);
}
.bg-med-blue {
  background-color: var(--med-blue);
  color: white;
}
.bg-med-blue p {
  color: white;
}
.bg-dark-blue {
  background-color: var(--dark-blue);
  color: white;
}
.bg-dark-blue p {
  color: white;
}
.bg-light-blue .section-title {
  color: #062f6f;
}
/*  -------------------------------- */
/*  Section - Headings ------------- */
/*  -------------------------------- */
.section-heading {
  color: rgb(30, 30, 31);
}
.section-subheading {
  text-transform: uppercase;
  color: var(--med-blue);
  font-weight: 600;
  font-size: var(--fs-sm);
  padding-bottom: 14px;
}
.section-heading + p.section-subheading {
  margin-top: 10px;
}
/*  -------------------------------- */
/*  Section - Columns -------------- */
/*  -------------------------------- */
.container:not(.pilo) {
  padding-block: 80px;
}
section.bg-white + section.bg-white .container {
  padding-top: 0px;
}
.two-col .container,
.two-col-reverse .container,
.two-thirds-col .container,
.two-thirds-col-reverse .container {
  display: grid;
  gap: 30px 70px;
}
@media (min-width: 44rem) {
  .two-col .container {
    grid-template-columns: 1fr 1.2fr;
    align-items: center;
    gap: 36px 90px;
  }
  .two-col .container .content {
    max-width: 500px;
    padding-block: 40px;
  }
  .two-col-reverse .container {
    grid-template-columns: 1.2fr 1fr;
  }
  .two-col-reverse .container .content {
    justify-self: center;
    order: -1;
  }
  .two-thirds-col .container {
    grid-template-columns: 1fr 1.6fr;
    align-items: center;
  }
  .two-thirds-col .container .content {
    max-width: 660px;
    padding-block: 40px;
  }
  .two-thirds-col-reverse .container {
    grid-template-columns: 1.6fr 1fr;
  }
  .two-thirds-col-reverse .container .content {
    justify-self: center;
    order: -1;
  }
}
@media (min-width: 84rem) {
  .two-col .container,
  .two-col-reverse .container {
    grid-template-columns: 1fr 1fr;
  }
  .two-col-reverse img {
    padding-right: 80px;
  }
}
.two-col img,
.two-thirds-col img {
  width: 100%;
  max-height: 400px;
  -o-object-fit: contain;
  object-fit: contain;
  border-radius: 10px;
}
.two-thirds-col img {
  max-height: 560px;
}
.two-thirds-col.img-cover img {
  height: 100%;
  aspect-ratio: 1.2;
  -o-object-fit: cover !important;
  object-fit: cover !important;
}
/*  -------------------------------- */
/*  Section - Elements ------------- */
/*  -------------------------------- */
.section-subtitle {
  text-transform: uppercase;
  color: var(--med-blue);
  font-weight: 600;
  font-size: var(--fs-sm);
  padding-bottom: 14px;
}
.two-col .section-text,
.two-thirds-col .section-text {
  margin-top: 12px;
}
.two-col .section-text:first-of-type,
.two-col .section-text + .button-link,
.two-thirds-col .section-text:first-of-type,
.two-thirds-col .section-text + .button-link {
  margin-top: 30px;
}
.center {
  margin-block: 12px 24px;
}
.center h2 {
  text-align: center;
  margin-bottom: 20px;
}
/*  -------------------------------- */
/*  Buttons ------------------ */
/*  -------------------------------- */
a {
  display: inline-block;
  cursor: pointer;
}
.button-link {
  cursor: pointer;
  font-weight: 600;
  padding: 10px 20px;
  border-radius: 12px;
  transition: color 0.2s ease, background-color 0.2s ease;
}
.bg-light-blue .button-link,
.bg-dark-blue .button-link,
.button-green {
  color: white;
  background-color: #00a933;
  border: solid 2px #00a933;
}
.bg-light-blue .button-link:hover,
.bg-light-blue .button-link:focus,
.button-green:hover,
.button-green:focus {
  color: #00a933;
  background-color: white;
}
.bg-med-blue .button-link,
.button-blue {
  color: white;
  padding: 14px 20px;
  border: solid white 2px;
  background-color: var(--primary);
}
.bg-med-blue .button-link:hover,
.bg-med-blue .button-link:focus,
.button-blue:hover,
.button-blue:focus {
  background-color: var(--primary-light);
}
.button-wide {
  padding: 9px 66px;
}
.bg-light-blue.opener .button-link,
.bg-light-blue .tuition-options .button-link,
.bg-light-blue .cohort .button-link {
  color: white;
  padding: 14px 20px;
  border: solid transparent 2px;
  background-color: var(--primary);
}
.bg-light-blue .cohort .button-sm,
.bg-light-blue .tuition-options .button-sm,
.button-sm {
  padding: 10px 16px;
  font-size: var(--fs-sm);
}
/*  -------------------------------- */
/*  Utility ------------------ */
/*  -------------------------------- */
.flex-align {
  display: flex;
  align-items: center;
}
.darkblue {
  background: var(--dark-blue);
}
/*  -------------------------------- */
/*  Topbar ------------------ */
/*  -------------------------------- */
#topbar {
  background-color: #003c87;
  background-color: #013372;
  background-color: #004192;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.027);
  color: #e7e7e7;
}
#topbar .container {
  font-weight: 500;
  font-size: var(--fs-xs);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  letter-spacing: 0.1px;
  font-family: 'Inter';
  height: 41px;
  padding-block: 8px;
}
#topbar .container div:not(:last-of-type) {
  border-right: solid rgba(255, 255, 255, 0.217) 1px;
  padding-right: 30px;
}
#topbar .container img {
  padding-inline: 6px 4px;
  width: 36px;
}
@media (max-width: 70rem) {
  #topbar .container div:nth-of-type(2) {
    display: none;
  }
}
@media (max-width: 64rem) {
  #topbar .container div:nth-of-type(1) span {
    display: none;
  }
}
@media (max-width: 48rem) {
  #topbar .container {
    gap: 18px;
  }
  #topbar .container div:nth-of-type(1) {
    display: none;
  }
  #topbar .container div:not(:last-of-type) {
    border-right: solid rgba(255, 255, 255, 0.217) 1px;
    padding-right: 18px;
  }
}
@media (max-width: 24rem) {
  #topbar .container div:nth-of-type(3) {
    display: none;
  }
}
/*  -------------------------------- */
/*  Header ------------------ */
/*  -------------------------------- */
#header {
  background: linear-gradient(140deg, white 10%, rgba(255, 255, 255, 0.8901960784), rgba(255, 255, 255, 0.8745098039));
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
  border-bottom: solid transparent 1px;
  border-bottom: solid #ecf3f6 1px;
}
#header.active {
  position: sticky;
  top: 0;
  z-index: 999;
  /* background: #003c87;
  border-bottom: solid rgb(0, 54, 119) 1px; */
}
#header.active ul {
  /* color: white; */
  padding-block: 16px;
  transition: all 0.7s ease;
}
#header.active ul button {
  color: white;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header ul {
  display: flex;
  align-items: center;
  gap: 32px;
  list-style: none;
  font-size: var(--fs-sm);
  color: #041432;
  letter-spacing: 0.2px;
  line-height: 1.2;
  font-weight: 500;
  padding-block: 14px;
}
#header ul li button {
  border: none !important;
  background-color: transparent !important;
  font-weight: 500;
  cursor: pointer;
}
@media (min-width: 50.001rem) and (max-width: 64rem) {
  #header ul {
    font-size: var(--fs-xs);
  }
  #header ul li:first-of-type {
    display: none;
  }
}
@media (max-width: 50rem) {
  #header ul {
    display: none;
    position: fixed;
    inset: 0 0 0 0;
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 100px;
    background-color: var(--light-blue);
    z-index: 9990;
  }
}
@media (max-width: 50rem) {
  nav {
    background-color: white;
    height: 40px;
  }
}
.enroll {
  background: #f2f2f3;
  background: #003c87;
  background: rgb(238, 239, 240);
  background: #e9eef3;
  background: #e8f7fe;
  background-color: #d7d9e469;
  /* border: solid #003c87 2px; */
  padding: 11px 26px;
  border-radius: 12px;
  transition: 0.3s ease;
  margin-right: 0.5rem;
  /* color: white; */
  /* color: #003c87; */
  font-weight: 600;
}
.enroll.active {
  color: #f2f2f3;
  background-color: #0089f9;
}
.logo {
  align-self: start;
  font-family: 'Inter', sans-serif;
  color: #041432;
  font-weight: 600;
  font-size: 24px;
  display: flex;
  gap: 10px;
  align-items: center;
  position: relative;
  width: 148px;
}
.logo img {
  position: absolute;
  top: 0;
  display: inline-block;
  width: 132px;
  background-color: white;
  padding: 12px;
  border-radius: 6px;
  border-radius: 0 0 8px 8px;
  border-left: solid #dbe7f5 1px;
  border-right: solid #dbe7f5 1px;
  border-bottom: solid #dbe7f5 1px;
}
@media (max-width: 50rem) {
  .logo img {
    width: 104px;
  }
}

/*  -------------------------------- */
/*  Intro ------------------ */
/*  -------------------------------- */
.intro-enroll {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
  color: #078bf9;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.2px;
  padding-block: 3.25rem 2rem;
}
@media (max-width: 50rem) {
  .intro-enroll {
    justify-content: center;
    flex-wrap: wrap;
    padding-block: 3.25rem 2.5rem;
  }
}
.intro-enroll p {
  color: #078bf9;
}
.intro-enroll a {
  display: inline-block;
  padding: 9px 24px;
  border-radius: 12px;
  background: #0089f9;
  color: #fff;
  border: none;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1px;
  margin-top: 0;
  margin-bottom: 2px;
}
/*  -------------------------------- */
/*  Hero ------------------ */
/*  -------------------------------- */

#hero {
  /* background-color: #eefaff; */
  /* background: linear-gradient(226deg, #9cdbff38, #c8ecff59); */
}
#hero .container {
  padding-block: 60px;
}
#hero .top {
  display: grid;
  gap: 0px;
  text-align: center;
}
@media (min-width: 50rem) {
  #hero .top {
    grid-template-columns: 1.2fr 1fr;
    text-align: left;
    gap: 70px;
  }
}
@media (min-width: 64rem) {
  #hero .top {
    grid-template-columns: 1fr 1fr;
  }
}
#hero h1 {
  padding-block: 40px 14px;
  font-size: var(--fs-h4);
  font-weight: 500;
  letter-spacing: 0;
}
@media (max-width: 50rem) {
  #hero h1 {
    padding-block: 30px 14px;
  }
}
#hero h1 + p {
  font-size: var(--fs-h1);
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: 0.2;
}
.hero-img img {
  border-radius: 10px;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.hero-content {
  align-self: center;
}
@media (min-width: 50rem) {
  .hero-content p {
    max-width: 28ch;
  }
}
.hero-companies {
  font-size: 15px;
  text-transform: capitalize;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 22px;
  margin-top: 22px;
  font-weight: 600;
}
.hero-companies span {
  display: inline-block;
  background-color: var(--med-blue);
  background-color: #0061c5;
  background-color: #000000;
  width: 40px;
  height: 2px;
  border-radius: 10px;
}
.hero-company-logos {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 50rem) {
  .hero-companies {
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .hero-company-logos {
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    max-width: 700px;
  }
  .hero-company-logos img:nth-of-type(6) {
    order: 5;
    margin-bottom: 14px;
  }
  .hero-company-logos img:nth-of-type(5) {
    order: 6;
  }
}
.hero-company-logos img {
  width: 80%;
  max-width: 120px;
}
.hero-company-logos img:nth-of-type(1) {
  max-width: 110px;
}
.hero-company-logos img:nth-of-type(2) {
  max-width: 130px;
}
.hero-company-logos img:nth-of-type(3) {
  max-width: 110px;
}
.hero-company-logos img:nth-of-type(4) {
  max-width: 70px;
}
.hero-company-logos img:nth-of-type(5) {
  max-width: 140px;
}
.hero-company-logos img:nth-of-type(6) {
  max-width: 74px;
  margin-bottom: 10px;
}
/*  -------------------------------- */
/*  Opener ------------------ */
/*  -------------------------------- */

.opener {
  background-color: #003164;
  /* background-color: var(--light-gray); */
}

.opener .container:not(.pilo) {
  max-width: 50rem;
  padding-block: 80px 70px;
}
.opener h2 {
  font-size: 26px;
  margin-bottom: 20px;
  color: #f9f9f9;
}
.opener .section-heading + p:not(.section-subheading) {
  margin-top: 0;
  color: white;
}
.opener .button-link {
  margin-top: 26px;
}

.opener a {
  border: none;
}

#demand .container {
  padding-block: 60px;
}
/*  -------------------------------- */
/*  Stats ------------------ */
/*  -------------------------------- */

/* #stats-section {
  background: linear-gradient(to right, #2779d061, #2779d061), url(./new-assets/sections-home/newsletter-bg.png);
  background-size: cover;
} */

.stats {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  grid-template-rows: 1fr;
  grid-auto-rows: 1fr;
  place-content: center;
  text-align: center;
  gap: 0rem;
  padding-block: 32px 12px;
  padding-block: 20px;
  width: min(70em, 100% - 4rem);
  border-bottom: solid var(--blue-gray) 1px;
}
.stat:first-of-type,
.stat:nth-of-type(2) {
  border-bottom: solid #d9d9d9 1px;
}
.stat {
  padding-inline: 10px;
  margin-block: 20px;
}
.stat h3 {
  color: rgb(38, 46, 63);
  /* color: white; */
}
.stat p {
  font-size: 13px;
  line-height: 1.3;
  letter-spacing: 0;
  max-width: 350px;
  margin-inline: auto;
  color: rgba(42, 42, 42, 0.85);
  font-weight: 500;
  /* color: #004ebf; */
  /* color: #f1f1f1;
  color: #e6f8ff; */
}
.stat cite {
  font-size: 10px;
  color: rgba(154, 157, 167, 0.845);
  /* color: #e1e1e1; */
  font-style: normal;
  letter-spacing: -0.2px;
  display: inline-block;
  padding-block: 20px;
  align-self: end;
}
@media (min-width: 54rem) {
  .stats {
    grid-template-columns: 1fr 1.1fr 1fr;
  }
  .stat:first-of-type {
    display: grid;
    border-right: solid #d9d9d9 1px;
    place-content: start;
  }
  .stat:last-of-type {
    display: grid;
    border-left: solid #d9d9d9 1px;
    place-content: end;
  }
  .stat:first-of-type,
  .stat:nth-of-type(2) {
    border-bottom: none;
  }
  .stat p {
    max-width: 240px;
  }
}
/*  -------------------------------- */
/*  Cohorts ------------------------ */
/*  -------------------------------- */
.cohort {
  border-top: solid var(--blue-gray) 1px;
  padding-block: 1.25rem;
  display: grid;
  grid-template-columns: 60px auto max-content;
  gap: 44px;
}
.cohort:first-of-type {
  margin-top: 2.75rem;
}
.cohort section.img {
  width: 100%;
  aspect-ratio: 1;
  background-color: rgba(76, 156, 222, 0.1921568627);
  border-radius: 50%;
  display: grid;
  place-content: center;
  /* border: solid white 1px; */
  margin-top: 4px;
}
.cohort section:last-of-type {
  padding-top: 4px;
}
.cohort img {
  width: 100%;
  max-width: 44px;
  padding: 7px;
  -o-object-fit: contain;
  object-fit: contain;
  filter: drop-shadow(0px 1px 1px rgba(0, 0, 0, 0.2));
}
.cohort h3 {
  font-size: var(--fs-h4);
}
.cohort p {
  letter-spacing: 0.2px;
  line-height: 1.5;
  color: #001b40;
}
.cohort p:first-of-type {
  margin-top: 10px;
}
.cohort p span {
  display: inline-block;
  margin-right: 6px;
  font-weight: 700;
}
/*  -------------------------------- */
/*  Schedule ------------------------- */
/*  -------------------------------- */
.schedule {
  display: grid;
  justify-content: center;
}
.schedule .container {
  width: 100%;
  width: min(100% - 4rem, 700px);
}
.schedule .section-heading,
.schedule .section-subheading {
  text-align: center;
}
.schedule .section-heading {
  font-size: var(--fs-h2-lg);
}
.schedule .section-subheading {
  padding-bottom: 6px;
  float: center;
  color: black;
}
.schedule .section-heading + p {
  max-width: 740px;
  text-align: center;
  padding-inline: 20px;
  margin-inline: auto;
  float: center;
  margin-top: 30px;
}
.cohort {
  border-top: solid var(--blue-gray) 1px;
  padding-block: 1.25rem;
  display: grid;
  grid-template-columns: 60px auto max-content;
  gap: 44px;
}
@media (max-width: 50rem) {
  .cohort {
    grid-template-columns: auto max-content;
  }
}
@media (max-width: 30rem) {
  .cohort {
    grid-template-columns: auto;
  }
}
.cohort:first-of-type {
  margin-top: 2.75rem;
}
.cohort .img {
  width: 100%;
  aspect-ratio: 1;
  background-color: rgba(76, 156, 222, 0.1921568627);
  border-radius: 50%;
  display: grid;
  place-content: center;
  /* border: solid white 1px; */
  margin-top: 4px;
}
@media (max-width: 50rem) {
  .cohort .img {
    display: none !important;
  }
}
.cohort section:last-of-type {
  padding-top: 4px;
}
.cohort img {
  width: 100%;
  max-width: 44px;
  padding: 7px;
  -o-object-fit: contain;
  object-fit: contain;
  filter: drop-shadow(0px 1px 1px rgba(0, 0, 0, 0.2));
}
.cohort h3 {
  font-size: var(--fs-h4);
}
.cohort p {
  letter-spacing: 0.2px;
  line-height: 1.5;
  color: #001b40;
}
.cohort p:first-of-type {
  margin-top: 10px;
}
.cohort p span {
  display: inline-block;
  margin-right: 6px;
  font-weight: 700;
}
/*  -------------------------------- */
/*  Tuition ------------------------ */
/*  -------------------------------- */
.tuition .divider {
  margin-inline: auto;
  height: 5px;
  width: 130px;
  margin-bottom: 50px;
}
.tuition .content img {
  display: none;
}
.tuition .content h3 + p {
  max-width: 680px;
  margin-bottom: 50px;
  font-size: 15px;
}
@media (min-width: 54rem) {
  .tuition .content {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 40px;
  }
  .tuition .content img {
    display: block;
  }
}
@media (min-width: 68rem) {
  .tuition .content {
    grid-template-columns: 1fr;
  }
  .tuition .content h3 + p {
    max-width: unset;
  }
}
@media (min-width: 68rem) {
  .tuition-options {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 70px;
  }
}
.tuition .section-subheading {
  color: #7a92a7;
}
.tuition h3 {
  font-size: 26px;
  /* color: #28292b; */
}
.tuition h3 + p {
  color: #062f6f;
}
.tuition-option {
  background-color: white;
  padding: 28px;
  border-radius: 30px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 30px 60px;
  font-size: var(--fs-sm);
}
@media (max-width: 40rem) {
  .tuition-option {
    grid-template-columns: 1fr;
  }
}
.tuition-option .group p:not(:first-of-type) {
  font-size: var(--fs-xs);
}
.tuition-option + .tuition-option {
  margin-top: 30px;
}
.option h4 {
  font-size: var(--fs-h6);
  margin-top: 6px;
}
.option span {
  font-size: var(--fs-xs);
  font-style: italic;
}
.option p {
  margin-top: 16px;
}
.group {
  border: solid var(--blue-gray) 1px;
  border-radius: 20px;
  padding: 14px;
}
.group > p {
  display: flex;
  justify-content: space-between;
  align-items: start;
  font-weight: 700;
}
.group p span {
  font-size: var(--fs-sm);
}
.group span {
  display: block;
  margin-top: 0px;
  font-size: 13px;
}
.group .divider {
  background-color: var(--blue-gray);
  width: 100%;
  height: 1px;
}
.tuition-option p:not(:first-of-type) + p {
  margin-top: 2px;
  font-weight: 500;
}
.tuition-option .group p span {
  font-weight: 400;
}
.tuition-option a {
  float: right;
  margin-top: 20px;
}
.monthly-payments {
  display: grid;
  grid-template-columns: auto 50px;
  gap: 1px;
  margin-top: 10px;
}
.monthly-payments p + p {
  margin-top: 0;
}
.monthly-payments p:nth-child(even) {
  color: rgb(150, 154, 162);
}
/*  -------------------------------- */
/*  Graduates ---------------------- */
/*  -------------------------------- */
.divider {
  width: 70px;
  height: 3px;
  background-color: var(--primary);
  margin-block: 14px;
}
.graduates-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  gap: 70px;
  place-items: center;
  margin-right: 20px;
  padding-top: 50px;
}
@media (max-width: 26rem) {
  .graduates-grid {
    grid-template-columns: 1fr;
  }
}
/* .container.graduates {
  border-top: 1px solid var(--light-gray);
} */
.graduates {
  text-align: center;
}
.graduate {
  display: grid;
  grid-template-columns: max-content auto;
  align-items: center;
  gap: 10px 30px;
}

@media (max-width: 26rem) {
  .graduate {
    grid-template-columns: max-content;
  }
}
.graduate > div {
  text-align: left;
}
.graduate h3 {
  /* color: rgba(0, 88, 250, 1); */
  font-size: var(--fs-h4);
  font-weight: 600;
}
.graduate .graduate .job {
  text-transform: uppercase;
  color: rgb(105, 106, 107);
}
.graduate img {
  width: 110px;
  aspect-ratio: 1;
  border-radius: 50%;
  margin-bottom: 14px;
}
/*  -------------------------------- */
/*  Curriculum ------------------------- */
/*  -------------------------------- */
.curriculum .section-heading {
  text-align: center;
}
.curriculum-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(110px, 1fr));
  gap: 24px;
  margin-top: 60px;
}
@media (min-width: 48rem) {
  .curriculum-grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 40px;
  }
}
@media (min-width: 68rem) {
  .curriculum-grid {
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
}
.curriculum-icon {
  background-color: #fbfdfe;
  border: solid 1px var(--blue-gray);
  border-radius: 10px;
  flex-basis: 160px;
  padding: 10px 10px 10px;
  display: grid;
  align-items: end;
}
.curriculum-icon img {
  padding: 24px 20px;
  max-width: 80%;
  margin-inline: auto;
}
@media (max-width: 40rem) {
  .curriculum-icon img {
    max-width: 90%;
    padding: 16px 20px;
  }
}
.curriculum-icon p {
  font-size: var(--fs-xs);
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  padding-top: 6px;
  border-top: solid 1px var(--blue-gray);
}
/*  -------------------------------- */
/*  Attendance ------------------------- */
/*  -------------------------------- */
.container.attendance {
  border-top: 1px solid var(--blue-gray);
}
.attendance-grid {
  display: grid;
  gap: 50px 30px;
  justify-content: center;
  margin-right: 20px;
  align-items: start;
}
@media (min-width: 30rem) {
  .attendance-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    justify-content: space-between;
    gap: 30px;
  }
}
@media (min-width: 68rem) {
  .attendance-grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
.attendance,
.attendance-option {
  text-align: center;
}
.attendance h2 + p {
  max-width: 700px;
  margin-inline: auto;
  padding-block: 0px 80px;
}
.attendance-option img {
  width: 80%;
  max-width: 110px;
}
.attendance-option h3 {
  font-size: var(--fs-h5);
  padding-top: 30px;
}

@media (max-width: 44rem) {
  .attendance-option h3 {
    padding-top: 2px;
  }
}
.attendance-option p {
  font-size: var(--fs-sm);
}
/*  -------------------------------- */
/*  FAQ --------------------- */
/*  -------------------------------- */
.faq .container {
  max-width: 56rem;
}
.question-tab {
  display: grid;
  grid-template-columns: auto 20px;
  align-items: center;
  width: 100%;
  background-color: transparent;
  border: none;
  text-align: left;
  outline: none;
  padding: 24px 0;
  border-bottom: solid var(--blue-gray) 1px;
  cursor: pointer;
  font-size: var(--fs-h6);
  color: var(--med-blue);
}
.question-tab img {
  display: block;
}
.answer-panel {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.answer-panel p {
  padding: 20px 0 40px;
  max-width: 750px;
}
/*  -------------------------------- */
/*  Contact --------------------- */
/*  -------------------------------- */
.contact .container {
  max-width: 50rem;
  text-align: center;
}
.contact form {
  display: grid;
  gap: 20px;
  margin-top: 20px;
}
.contact form input:last-of-type,
.contact form textarea,
.contact form button {
  grid-column: 1/-1;
}
.contact form button {
  margin-inline: auto;
}
@media (min-width: 44rem) {
  .contact form {
    grid-template-columns: 1fr 1fr;
  }
}
/*  -------------------------------- */
/*  Newsletter --------------------- */
/*  -------------------------------- */
.newsletter {
  background: url(./new-assets/sections-home/newsletter-bg.png);
  background-size: cover;
  background-position: center;
  padding-block: 10px;
}
.newsletter .section-subheading {
  color: white;
  text-align: center;
  margin-top: -10px;
}
.newsletter .section-heading {
  color: white;
  text-transform: capitalize;
  text-align: center;
  font-size: var(--fs-h3);
  margin-bottom: 50px;
}
.newsletter form {
  text-align: center;
}
.newsletter input {
  border: solid rgba(255, 255, 255, 0.9) 1px;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 12px;
  padding: 11px 13px;
  margin-right: 10px;
  margin-bottom: 10px;
  min-width: 280px;
}
@media (min-width: 44rem) {
  .newsletter input {
    min-width: 400px;
  }
}
@media (max-width: 26rem) {
  .newsletter input {
    min-width: 100%;
  }
}
.newsletter input::-moz-placeholder {
  color: rgba(0, 29, 86, 0.7);
  /* font-size: var(--fs-sm); */
}
.newsletter input::placeholder {
  color: rgba(0, 29, 86, 0.7);
  /* font-size: var(--fs-sm); */
}
/*  -------------------------------- */
/*  Footer ------------------------- */
/*  -------------------------------- */

footer {
  background: white;
}

footer .container {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 50px;
}
footer .container h3 {
  font-size: var(--fs-h4);
  padding-top: 6px;
}
@media (min-width: 44rem) {
  footer .container {
    grid-template-columns: 1fr 0.8fr;
  }
}
@media (min-width: 69rem) {
  footer .container {
    grid-template-columns: 1.6fr 0.9fr 1fr 1fr;
  }
}
@media (min-width: 76rem) {
  footer .container {
    grid-template-columns: 1.6fr 0.9fr 1fr 1fr;
  }
}
footer h3 {
  margin-bottom: 24px;
}
footer p,
footer a {
  color: #646d7d;
  font-size: var(--fs-sm);
}
footer .col-1 {
  display: grid;
  gap: 30px;
}
footer .col-1 p {
  padding-right: 40px;
  max-width: 370px;
  font-size: var(--fs-xs);
}
footer .socials {
  display: flex;
  gap: 14px;
}
footer .col-1 img {
  width: 70px;
}
footer .col-2 a,
footer .col-3 a {
  display: block;
  margin-bottom: 14px;
}
footer .col-3 img {
  width: 14px;
}
footer .col-3 a {
  display: flex;
  align-items: center;
  gap: 10px;
}
/*  -------------------------------- */
/*  Copyright ---------------------- */
/*  -------------------------------- */

.copyright {
  background: white;
}

.copyright .container {
  padding-block: 20px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: solid 1px var(--blue-gray);
  font-size: var(--fs-xs);
}
.copyright .container p {
  color: rgb(118, 125, 136);
}

.copyright .container p:last-of-type {
  display: flex;
  align-items: center;
  gap: 30px;
}
.copyright .container p:last-of-type a {
  border: none;
  background-color: transparent;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 8px;
  text-transform: capitalize;
}

@media (max-width: 30rem) {
  .copyright .container,
  .copyright .container p:last-of-type {
    flex-direction: column;
  }
}

/*  -------------------------------- */
/*  Privacy Policy ----------------- */
/*  -------------------------------- */

#privacy-policy {
  background-color: #fafafa;
}

#privacy-policy .page_content {
  max-width: 900px;
}

#privacy-policy h1 {
  font-size: 28px;
  text-align: center;
  padding-bottom: 10px;
}

#privacy-policy h2 {
  margin-top: 46px;
  font-size: 22px;
}

#privacy-policy p {
  margin-top: 14px;
}

#free-friend {
  padding-block: 3rem;
}

#free-friend .container > * {
  margin-bottom: 14px;
}

#free-friend .button-link {
  margin-top: 20px;
}
